.img-responsive {
  max-width: 100%;
  height: auto;
}

.container {
  max-width: 1200px;
  width: 100%;
  margin: 40px auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.con {
  margin: 40px 0;
}
.con h2 {
  text-align: left;
  font-size: 22px;
  color: #ed1164;
  margin-bottom: 26px;
  font-weight: bold;
}
.con h2 img {
  display: inline-block;
  max-width: 17px;
  width: 100%;
  margin-right: 10px;
}
.con .row {
  text-align: left;
}
.con .row h3 {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  text-align: left;
}
.con .row .col-3 {
  max-width: 500px;
  width: 100%;
  display: inline-block;
  vertical-align: top;
  margin: 30px 10px;
}
.con .row .col-3 img {
  margin-top: 10px;
}
.con .row .col-1 {
  max-width: 600px;
  width: 100%;
  display: block;
  margin: 30px auto;
}

.E-Trader_title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.E-Trader_title img {
  max-width: 40px;
  width: 100%;
  display: block;
}
.E-Trader_title h1 {
  font-size: 26px;
  font-weight: bold;
  margin-left: 10px;
}

@media (max-width: 1200px) {
  .container {
    padding: 0 30px;
  }
}
@media (max-width: 500px) {
  .con .row {
    margin: 20px 0;
  }
  .con .row h3 {
    font-size: 16px;
  }
  .con .row .col-3 {
    margin: 0 10px;
  }
  .con .row .col-3 img {
    margin-top: 0;
  }
}